#ifndef PAGINGSTYLE2_H
#define PAGINGSTYLE2_H

#include "pagingutil.h"

class PagingStyle2 : public PagingUtil {
public:
    using PagingUtil::PagingUtil;

    void reCacheNumbers() override;

    virtual int minDisplaySize() const;
};

#endif // PAGINGSTYLE2_H
